LibSass 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136233 漏洞类型 缓冲区溢出
发布时间 2017-07-25 更新时间 2017-07-25
CVE编号 CVE-2017-11341 CNNVD-ID CNNVD-201707-771
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-771
|漏洞详情
LibSass是一个开源的使用C语言编写的Sass(CSS扩展语言)解析器。LibSass3.4.5版本中的lexer.hpp文件存在基于堆的缓冲区越边界读取漏洞。远程攻击者可借助特制的输入利用该漏洞造成拒绝服务。
|参考资料

来源:MISC
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1470714